{
  "schema_version": "1.4.0",
  "id": "GHSA-xpvm-c56v-vvch",
  "modified": "2022-05-01T02:07:28Z",
  "published": "2022-05-01T02:07:28Z",
  "aliases": [
    "CVE-2005-2369"
  ],
  "details": "Multiple integer signedness errors in libgadu, as used in ekg before 1.6rc2 and other packages, may allow remote attackers to cause a denial of service or execute arbitrary code.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-2369"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10281"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=112198499417250&w=2"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-813"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/14415"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-07-26T04:00:00Z"
  }
}